@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}
body {
	background:#a1c6e2 url(../_img/bodybg.jpg) repeat-x;
}
input{font-size: 12px;}
#maincontainer {
	width:960px;
	margin: 0 auto;
	background: #fff url(../_img/grey-white-bg.gif) repeat-y center;
}
#header {
	height:120px;
	background-color:#FFF;
	position: relative;
}
#search {
	position: absolute;
	top: 15px;
	right:10px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url(../_img/button-search.png) center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 10px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	line-height: 23px;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #38B0E3;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
#logo {
	position: absolute;
	top: 15px;
	left: 15px;
}
#headerright {
	float:right;
	margin-top:2px;
	margin-right:5px;
}
#headerright p {
	font-family: 'Droid Sans', arial, serif;
	font-size:13px;
	color:#00538f;
	font-style:italic;
}
#headerright img.icons {
	padding-right:3px;
	padding-top:5px;
}
#nav {
	background-image:url(../_img/navbg.jpg);
	height:41px;
}
#nav ul {
	text-align:center;
	line-height:43px;
}
#nav ul li {
	display:inline;
}
#nav ul li a {
	color:#FFF;
	text-decoration:none;
	font-family: 'Droid Sans', arial, serif;
	font-weight:bold;
	padding:15px;
	font-size:16px;
}
#nav ul li a:hover {
	color:#00538f;
}
#leaderboard img {
	float:left;
}
#maincontent {
	width:960px;
	margin:auto;
	
}
#maincontentbg {
	background: url(../_img/grey-white-bg.gif) repeat-y center;
}
#form {
	margin-left:20px;
}
#leftcol {
	float:left;
	width:190px;
	background-color:#eaeaea;
	position: relative;
}
#leftcol h1 {
	font-family: 'Droid Sans', arial, serif;
	font-size:16px;
	float:left;
	margin-top:10px;
	margin-left:3px;
}
.l_img {
padding-left:58px;
}
#middle {
	float:left;
	width:580px;
	padding-bottom: 50px;
}
#middle a {
	text-decoration: underline;
	color:#38B0E3;
	font-size: 12px;
}
#middle a:hover {
	color: #ee7d0d;
}
#middle h1, #middle h2 {
	font-family: 'Droid Sans', arial, serif;
	color:#00538f;
}
#middle h1 {
	font-size:18px;
	float:left;
	margin-left:20px;
	margin-top:15px;
	margin-bottom: 3px;
}
#middle h2 {
	font-size: 14px;
}
#middle p {
	font-size: 13px;
	line-height: 150%;
	font-family: Arial, verdana, sans-serif;
	margin-left:20px;
	padding-top:5px;
	padding-right: 9px;
}
#middle .category-item {
	width: 125px;
	margin: 10px;
	float: left;
}
#middle .category-item a {
	text-decoration: none;
	 font-weight: bold;
}
#middle .category-item h2 {
	text-align: center;
}
#middle .category-item img {
	margin: 0 auto;
	display: block;
	border: 0;
}
#rightcol {
	float:left;
	width:190px;
}
#rightcol h1 {
	font-family: 'Droid Sans', arial, serif;
	font-size:16px;
	float:left;
	margin-top:10px;
	margin-left:3px;
}
#rightcol p {
	font-family: "arial", sans-serif;
	font-size:11px;
	margin-left:10px;
	padding-top:5px;
	line-height:16px;
}
#directions {
	width:345px;
	float:left;
}
#directions p {
	font-family: "arial", sans-serif;
	font-size:11px;
}
#top {
	width:366px;
	float:left;
	line-height:16px;
}
#top h1 {
	font-family: 'Droid Sans', arial, serif;
	font-size:18px;
	color:#00538f;
	float:left;
	margin-left:20px;
	margin-top:15px;
}
#top p {
	font-family: "arial", sans-serif;
	font-size:11px;
	width:345px;
	float:left;
	line-height:16px;
	margin-left:20px;
	padding-top:5px;
}
#slideshow {
	float: left;
	margin-right:5px;/*margin-top:-10px;*/
}
#links {
	float:left;
	padding-top:10px;
	text-decoration:none;
	width: 100%;
}
#links ul {
	margin: 0px;
	padding: 0px;
	margin-bottom:10px;
}
#links ul li {
	font-family: "arial", sans-serif;
	font-size:100%;
	font-weight:normal;
	list-style-type:none;
	text-decoration:none;
	border-bottom:1px solid #00538f;
	display:block;
}
#links ul li a:hover {
	color:#ee7d0d;
}
#links ul li a {
	width: 100%;
	color: #00538f;
	text-decoration:none;
	display:block;
	padding: 9px 0px 9px 0px;
	text-indent: 5px;
	font-size: 12px;
	font-family: "arial", sans-serif;
	-webkit-transition-property:text-indent;
 -webkit-transition-duration:.25s, .25s;
	-moz-transition-property:text-indent;
 -moz-transition-duration:.25s, .25s;
}
#footer {
	clear: both;
	height:34px;
	background-color:#00538f;
}
#footer p {
	color:#fff;
	font-family: 'Droid Sans', arial, serif;
	font-size:12px;
	padding-left:45px;
	text-align:center;
}
#footer ul {
	text-align:center;
	padding-left:50px;
	padding-top:10px;
	padding-bottom:5px;
}
#footer ul li {
	text-align:center;
	font-size:14px;
	margin-top:10px;
	display:inline;
}
#footer ul li a {
	color:#fff;
	font-family: 'Droid Sans', arial, serif;
	font-size:12px;
	text-decoration:none;
	padding:5px;
}
#footer ul li a:hover {
	font-family: 'Droid Sans', arial, serif;
	font-size:12px;
	color:#ee7d0d;
}
.footer-p {
	width: 940px;
	text-align: left;
	color: #000;
	margin: 0 auto;
	padding: 9px;
}
.footer-p a {
	color: #000;
	text-decoration:none;
}
#fbook {
	width: 114px;
	height: 49px;
	float: right;
	clear: both;
	margin-top: 45px;/*margin-top: 355px;*/
}
#req-catalog {
	display: none;
/* margin-top: 115px; padding-left: 5px; position: absolute; bottom: 60px; left: 5px;*/}
#req-catalog h1 {
	font-size: 14px;
}
.rightImg {float:right;}


/* box products */
.box .box-heading {
	padding: 8px 10px 15px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;
	color: #333;
}

.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 132px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 15px;
	text-align:center;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}

#maincontainer #footer ul {padding:10px 0 5px;}